import request from '@/utils/request'

// 查询立项管理验收资料列表
export function listAcceptfile(query) {
  return request({
    url: '/buyer/acceptfile/list',
    method: 'get',
    params: query
  })
}

// 查询立项管理验收资料详细
export function getAcceptfile(id) {
  return request({
    url: '/buyer/acceptfile/' + id,
    method: 'get'
  })
}

// 新增立项管理验收资料
export function addAcceptfile(data) {
  return request({
    url: '/buyer/acceptfile',
    method: 'post',
    data: data
  })
}

// 修改立项管理验收资料
export function updateAcceptfile(data) {
  return request({
    url: '/buyer/acceptfile',
    method: 'put',
    data: data
  })
}

// 删除立项管理验收资料
export function delAcceptfile(id) {
  return request({
    url: '/buyer/acceptfile/' + id,
    method: 'delete'
  })
}
